.wc_cookie{

}

.wc_cookie_box{
    position: relative;
    box-shadow: 0 0 8px #000; /* Sombra de fundo da caixa*/
    border-radius: 10px;
}

.wc_cookie_close{
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 5px 8px;
    background: rgba(0,0,0,0.2);
    color: #fff;
    font-size: 1.2em;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
}

.wc_cookie_close:hover{
    background: #000;
}
/* Controla a box com o nosso botão - AQUI */
.wc_cookie_box_content{
    padding: 40px 20px 40px 20px;
    text-align: center;
    position: relative;
}

.wc_cookie_box_content p{ /* Aqui */
    text-align: left;
    font-size: 0.875em;
    font-weight: lighter;
    /*height: 170px;*/
    margin-top: -20px;
}

/*Posicionamento do botão*/
.wc_cookie_box_content_btn{
    position: absolute;
    top: 170px; /* AQUI */
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
}
/* Controla a box com o nosso botão - AQUI*/

.wc_cookies_center{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 98;
    /*display: flex;*/
    display: none; /*Controlando efeitos - Parte 02*/
}

.wc_cookie_center .wc_cookie_box{
    display: block;
    background: #fff;
    width: 500px;
    max-width: 90%;
    margin: auto;
    top: -100px; /*Controlando efeitos - Parte 02*/
    opacity: 0.5; /*Controlando efeitos - Parte 02*/
}

/*Formatando o posicionamento das boox*/
.wc_cookie_right_top,
.wc_cookie_right_bottom{
    position: fixed;
    /*right: 20px;*/
    left: -360px; /*Controlando efeitos - Parte 02*/
    bottom: 20px;
    z-index: 99;
    width: 350px; /* Tamanho da Box - AQUI */
    max-width: calc(100% - 40px);
    opacity: 0; /*Controlando efeitos - Parte 02*/
}

.wc_cookie_right_top .wc_cookie_box,
.wc_cookie_right_bottom .wc_cookie_box{
    background: #fff;
}

.wc_cookie_right_top{
    bottom: auto;
    top: 20px;
}


/***********************************
######### CUSTON BUTTONS ###########
***********************************/
.btn{
    display: inline-block;
    cursor: pointer;
    padding: 7px 12px;
    margin-top: 2px;
    background: #888;
    font-size: 0.9em;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 1px 1px #555;
}

.btn_medium{
    padding: 10px 20px;
    font-size: 1.1em;
    text-transform: uppercase;
    font-weight: bold;
}

.btn:hover{
    background: #555;
    text-decoration: none !important;
}

.btn_blue{
    background-color: #0E96E5;
    text-shadow: 1px 1px #096397;
}
.btn_blue:hover{background-color: #096397;}

.btn_green{
    background-color: #00B494;
    text-shadow: 1px 1px #008068;
}
.btn_green:hover{background-color: #008068;}

.btn_yellow{
    background-color: #FAAD50;
    text-shadow: 1px 1px #CC8D41;
}
.btn_yellow:hover{background-color: #CC8D41;}

.btn_red{
    background-color: #F45563;
    text-shadow: 1px 1px #C54550;
}
.btn_red:hover{background-color: #C54550;}

.btn_cta_blue{
    margin-top: 20px;
    padding: 10px 15px;
    font-size: 0.875em;
    font-weight: bold;
    background: #0E96E5;
}

.btn_cta_blue:hover{
    background-color: #096397;
    border-color: #0A537D;
}

.btn_cta_green{ /* AQUI*/
    margin-top: 20px;
    padding: 10px 15px;
    font-size: 0.875em;
    font-weight: bold;
    background: #00B494;
}

.btn_cta_green:hover{
    background-color: #008068;
    border-color: #0B5747;
}

.btn_cta_yellow{
    margin-top: 20px;
    padding: 10px 15px;
    font-size: 0.875em;
    font-weight: bold;
    background: #FAAD50;
}

.btn_cta_yellow:hover{
    background-color: #CC8D41;
    border-color: #A67436;
}

.btn_cta_red{
    margin-top: 20px;
    padding: 10px 15px;
    font-size: 0.875em;
    font-weight: bold;
    background: #F45563;
}

.btn_cta_red:hover{
    background-color: #C54550;
    border-color: #93343C;
}

.btn_green_noaction:hover{background: #00B494 !important; cursor: default !important;}
.btn_blue_noaction:hover{background: #0E96E5 !important; cursor: default !important;}
.btn_yellow_noaction:hover{background: #FAAD50 !important; cursor: default !important;}
.btn_red_noaction:hover{background: #F45563 !important; cursor: default !important;}